Loading...
Searching...
No Matches
Opm::Properties::EnablePolymerMW< TypeTag, MyTypeTag > Struct Template Reference

Enable the tracking polymer molecular weight tracking and related functionalities. More...

`#include <blackoilproperties.hh>`

## Public Types

using | type = UndefinedProperty

## Detailed Description

template<class TypeTag, class MyTypeTag>
struct Opm::Properties::EnablePolymerMW< TypeTag, MyTypeTag >

Enable the tracking polymer molecular weight tracking and related functionalities.

The documentation for this struct was generated from the following file:

- opm/models/blackoil/blackoilproperties.hh